<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.MaterialComponents.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="ShapeAppearanceOverlay.MyApp.Button.Circle" parent="">
        <item name="cornerFamily">rounded</item>
        <item name="cornerSize">50%</item>
    </style>

    <style name="TextInputLayoutStyle" parent="Widget.MaterialComponents.TextInputLayout.OutlinedBox.Dense">
        <item name="boxStrokeColor">@null</item>
        <item name="boxStrokeWidth">1dp</item>
    </style>

    <style name="TextStyleResult">
        <item name="android:fontFamily">sans-serif</item>
        <item name="android:textSize">54sp</item>
    </style>

    <style name="TextStyleResultLandscape">
        <item name="android:fontFamily">sans-serif</item>
        <item name="android:textSize">42sp</item>
    </style>

</resources>
